@charset "euc-jp";

div#header {
	width: 850px;
}

/* ----------- header address navi // sitemap & about gazavie ----------- */

div#header-upperside {
	width: 850px;
	height: 70px;
	background-image: url(../image/header_image/titleback.gif);
	padding-top: 15px;
	background-repeat: no-repeat;
}

div#header-titlelink {
	width: 516px;
	float: left;
	height: 56px;
	margin-left: 10px;
}

#header-titlelink a {
	font-family: "Lucida Grande", "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, sans-serif;
	text-decoration: none;
}

#header-titlelink a:link    {
	font-family: "Lucida Grande", "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, sans-serif;
	text-decoration:none;
}
#header-titlelink a:visited {
	text-decoration:none;
}

#header-titlelink a:hover   {
	text-decoration: none;
}

#header-titlelink a:active  {text-decoration:none;}

div#address {
	margin-bottom: 2px;
	background-image: url(../image/header_address_buttons/gazavie_address.gif);
	height: 32px;
	width: 250px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF3300;
	text-indent: -9999px;
	display: block;
	background-repeat: no-repeat;
}

div#smallnavi {
	float:right;
	height: 53px;
	width: 250px;
	margin-right: 10px;
}

#smallnavi ul {
	margin:0;
	list-style-image: none;
	list-style-type: none;
}

#smallnavi li {
	float:right
}

a#navi-aboutgazavie {
	height: 18px;
	width: 117px;
	background-image: url(../image/header_address_buttons/aboutgazavie.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
}

a#navi-aboutgazavie:hover {
}


a#navi-sitemap {
	height: 18px;
	width: 80px;
	background-image: url(../image/header_address_buttons/sitemap.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;

}

a#navi-sitemap:hover {
}


/* ----------- title image ----------- */

div#titleimage {
	width: 850px;
	height: 250px;
}

#titleimage a, a:hover {
	margin : 0px;
	padding: 0px;
}

#titleimage img {
	width : 850px;
	height: 250px;
	border: none;
}
